.menu_elem {
    position: relative;
    float: right;
    height: 38px;
    width: 220px;
    overflow: hidden;
    cursor: pointer;
    margin-right: 10px;
}
#menu_01 { background: url(../pictures/promotlogo.gif) left top no-repeat; width: 220px; height: 45px; float: left; cursor: pointer; } 
#menu_02 { background: url(../pictures/promotlogo.gif) left top no-repeat; width: 220px; height: 45px; float: left; cursor: pointer; } 
#menu_03 {width: 191px; }
#menu_03:hover {}
#menu_04 {width: 194px; }
#menu_04:hover {}
#menu_05 { background: url(../pictures/promotlogo.gif) left top no-repeat; width: 191px; height: 46px; float: left; cursor: pointer; }  
#menu_06 { background: url(../pictures/promotlogo.gif) right top no-repeat; float: right; cursor: pointer; }

.bottom_menu {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    padding-left: 18px;
}
.bottom_menu:hover {
    text-decoration: underline;
}

#footer_menu_inner a {
    text-decoration: none;
    font-size: 13px;
    color: #f6fde4;
}
#footer_menu_inner a:hover {
    text-decoration: underline;
}
#footer_menu_inner a.aktualis {
    text-decoration: underline;
}

.user_menu_elem {
    padding: 2px 0px 2px 0px;
    margin: 2px 0px 2px 0px;
    border-bottom: 1px dotted #666699;
    font-size: 10px;
    color: #a15535;
}
.user_menu_info {
    padding: 2px 0px 2px 0px;
    margin: 2px 0px 2px 0px;
    border-bottom: 1px dotted #666699;
    color: #000000;
    font-size: 10px;
}
.user_menu_elem a,
.user_menu_elem a.zold_link,
.user_menu_elem a.link_zold_vastag {
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    color: #5f721e;
}
.user_menu_elem a.zold_link {
    font-size: 11px;
    color: #8FC600;
}
.user_menu_elem a.link_zold_vastag {
    font-size: 13px;
    color: #698C14;
}
.user_menu_elem a:hover,
.user_menu_elem a.link_hover:hover {
    text-decoration: underline;
}
